name: rasadyar_inspection
description: "inspection module for rasadyar"
publish_to: 'none'
version: 1.0.1

environment:
  sdk: ^3.8.1

dependencies:
  flutter:
    sdk: flutter
  rasadyar_core:
    path: ../core
  rasadyar_auth:
    path: ../auth